[BLFS Trac] #2683: cURL libraries need to be recommended dependencies for web browsers

BLFS Trac trac at linuxfromscratch.org
Thu Dec 11 01:17:33 PST 2008


#2683: cURL libraries need to be recommended dependencies for web browsers
--------------------------+-------------------------------------------------
 Reporter:  stevemds0210  |       Owner:  blfs-book@…                   
     Type:  defect        |      Status:  new                           
 Priority:  normal        |   Milestone:  6.3                           
Component:  Errata        |     Version:  6.3                           
 Severity:  normal        |    Keywords:                                
--------------------------+-------------------------------------------------
 I installed firefox on GNOME. It ran ok. I went onto YouTube site and
 downloaded the Flash Player 10 plugin. Then, the browser crashed and
 segfaulted with no indication of what the problem was.

 After a search on the Adobe linux blog
 http://blogs.adobe.com/penguin.swf/

 someone mentioned in the comments that libcurl was required for flash
 player.

 After the cURL install, YouTube videos played perfect.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2683>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list